Table of Contents

Class: RemotePathReference | Twisted-0.19.0/twisted/spread/refpath.py
--- | ---
Methods |
--- | ---
__init__ callRemote
| __init__
    __init__ (
            self,
            ref,
            path,
            )
| callRemote
    callRemote (
            self,
            name,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0